<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.facebook.react</groupId>
  <artifactId>react-native</artifactId>
  <versioning>
    <release>0.61.5-jitsi.2</release>
    <versions>
      <version>0.61.5-jitsi.2</version>
    </versions>
    <lastUpdated>20220208052354</lastUpdated>
  </versioning>
</metadata>
